cdb_datapos(3)

NAME
cdb_datapos - get position of data

SYNTAX
#include <libowfat/cdb.h>

uint32 cdb_datapos(struct cdb *c);

DESCRIPTION
cdb_datapos returns the position of the data associated with the last key you looked up using cdb_find or cdb_findnext.

Use cdb_datalen to get the length of the data.

SEE ALSO
cdb_datalen(3), cdb_keypos(3), cdb_keylen(3)